TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RandomPoint ( grp^ell EC ) -> elt-grp^ell P

### Description

<shortdoc> Returns a random point of EC, but never the point at infinity. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; RandomPoint(EC);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack